body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #effbfb;
	font-size: 10pt;
}
a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #0080ff;
}
a:active {
	text-decoration: none;
}

.Navigation {
	color: #000066;
	font-weight: normal;
	font-size: 12px;
}

.PageHeading {
	font-size: 14pt;
	font-weight: bold;
}
.Price {
	color: #0080FF;
	font-weight: bold;
	font-size: 12pt;
}

.PriceSmall {
color: #0080FF;
font-weight: bold;
font-size: 10pt;
}

.RoomPrices {
	color: #959224;
	font-weight: bold;
	font-size: 12pt;
}
.SmallKhakiBold {
	color: #959224;
	font-weight: bold;
	font-size: 10pt;
}

.Text {font-size: 10pt}
.TextBigger {font-size: 12pt}

.Title {
	font-size: 12pt;
	font-weight: bold;
}
.Newsletter01 {
	color: #336600;
	font-size: 12pt;
	font-weight: bold;
}
.Newsletter02 {
	color: #663366;
	font-size: 12pt;
	font-weight: bold;
}
.Newsletter03{
	color: #6633FF;
	font-size: 12pt;
	font-weight: bold;
}
.Newsletter04{
	color: #FFFFCC;
	font-size: 12pt;
	font-weight: bold;
}
